@media screen and (orientation: portrait) {
		.imggrid_section {
    padding-top: 105px;
}
  .imggrid_section_wrapp {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-top: -40px;
    margin-bottom: 100px;
    width: 100%;
}
.img_grid_div{
	width:100%;
}

.imggrid_section_wrapp figure {
    width: 27.9%;
    float: left;
}
.imggrid_img_caption {
    font-size: 14px;
	    line-height: 18px;
}
.imggrid_figure {
    width: 300px;
    position: relative;
    border: 1px solid #C8C8C8;
    /* height: 392px; */
    background: white;
    border-radius: 0px 0px 11px 11px;
    overflow: hidden;
    margin: 10px;
}
}
@media only screen and (max-width: 1024px){
	.imggrid_section {
    padding-top: 204px;
}
.imggrid_section_wrapp {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-top: -40px;
    margin-bottom: 100px;
    width: 100%;
}
.img_grid_div{
	width:100%;
}

.imggrid_section_wrapp figure {
    width: 28.9%;
    float: left;
}
.imggrid_img_caption {
    font-size: 14px;
	    line-height: 18px;
}
.imggrid_figure {
    width: 300px;
    position: relative;
    border: 1px solid #C8C8C8;
    /* height: 392px; */
    background: white;
    border-radius: 0px 0px 11px 11px;
    overflow: hidden;
    margin: 10px;
}
}
@media only screen and (max-width: 768px){
			.imggrid_section {
    padding-top: 105px;
}
.imggrid_section_wrapp {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-top: -40px;
    margin-bottom: 100px;
    width: 100%;
}
.img_grid_div{
	width:100%;
}

.imggrid_section_wrapp figure {
    width: 28.9%;
    float: left;
}
.imggrid_img_caption {
    font-size: 14px;
	    line-height: 18px;
}
.imggrid_figure {
    width: 300px;
    position: relative;
    border: 1px solid #C8C8C8;
    /* height: 392px; */
    background: white;
    border-radius: 0px 0px 11px 11px;
    overflow: hidden;
    margin: 10px;
}
}
@media only screen and (max-width: 560px){
			.imggrid_section {
    padding-top: 105px;
}
.imggrid_section_wrapp {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-top: -40px;
    margin-bottom: 100px;
    width: 100%;
}
.img_grid_div{
	width:100%;
}

.imggrid_section_wrapp figure {
     width: 43.5%;
    float: left;
}
.imggrid_img_caption {
    font-size: 14px;
	    line-height: 18px;
}
.imggrid_figure {
    width: 300px;
    position: relative;
    border: 1px solid #C8C8C8;
    /* height: 392px; */
    background: white;
    border-radius: 0px 0px 11px 11px;
    overflow: hidden;
    margin: 10px;
}
}
@media only screen and (max-width: 375px){
			.imggrid_section {
    padding-top: 105px;
}
.imggrid_section_wrapp {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-top: -40px;
    margin-bottom: 100px;
    width: 100%;
}
.img_grid_div{
	width:100%;
}

.imggrid_section_wrapp figure {
    width: 42.5%;
    float: left;
}
.imggrid_img_caption {
    font-size: 14px;
	    line-height: 18px;
}
.imggrid_figure {
    width: 300px;
    position: relative;
    border: 1px solid #C8C8C8;
    /* height: 392px; */
    background: white;
    border-radius: 0px 0px 11px 11px;
    overflow: hidden;
    margin: 10px;
}
}
@media only screen and (max-width: 320px){
			.imggrid_section {
    padding-top: 105px;
}
.imggrid_section_wrapp {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    margin-top: -40px;
    margin-bottom: 100px;
    width: 100%;
}
.share_icon_wrapp {
    width: 100%;
    height: auto!important;
}
.imggrid_section_wrapp figure {
    width: 41.5%;
    float: left;
}
.imggrid_img_caption {
    font-size: 12px;
	    line-height: 16px;
}
.img_grid_div{
	width:100%;
}
.imggrid_figure {
    width: 300px;
    position: relative;
    border: 1px solid #C8C8C8;
    /* height: 392px; */
    background: white;
    border-radius: 0px 0px 11px 11px;
    overflow: hidden;
    margin: 10px;
}
}